---
deprecated: true
search:
  tags:
    - Shorts
    - GET
seo:
  description: >-
    Deprecated: returns the same Shorts and Videos as List videos. Reference for
    the GET /v1/shorts endpoint in the Jellypod API.
sidebar:
  label: List shorts
  badge: GET
title: List shorts
type: openapi-operation
---
Deprecated: returns the same Shorts and Videos as List videos.

`GET /v1/shorts`

**Deprecated.**

**Responses**

- `200` — Page of shorts
- `400` — Validation failed or malformed request.
- `401` — Missing or invalid API key.
- `403` — Authenticated, but this API key does not have access to this resource.
- `404` — Resource not found.
- `429` — Rate limit exceeded. Wait \`Retry-After\` seconds before retrying; \`RateLimit-Limit\`, \`RateLimit-Remaining\`, and \`RateLimit-Reset\` describe the window.
- `500` — Internal server error.

Response example, 200:

```json
{
  "data": [
    {
      "background_music": true,
      "created_at": "string",
      "error": "string",
      "generation_id": "string",
      "host_id": "string",
      "host_ids": [
        "string"
      ],
      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
      "language": "en",
      "object": "short",
      "orientation": "LANDSCAPE",
      "phase": "string",
      "status": "idle",
      "studio_url": "http://example.com",
      "style_id": "string",
      "target_duration_seconds": 0,
      "title": "string",
      "updated_at": "string"
    }
  ]
}
```
